<dialog>
	<properties photoName="photo34.jpg" title="Прибор для благословения" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это прибор для благословения хлебов, пшеницы, вина и елея на всенощном бдении. Перед началом молитвы о благословении он ставится на столик в западной части храма.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>